1日あたりのトークン上限に到達

Moses Skodaエンジニア読了目安 1分

この問題が発生すると、API は 429 Too Many Requests を返します。その type は https://lingo.dev/docs/api/errors/daily-token-limit-reached です。すべてのエラーに共通する形式については、エラーとステータスコードを参照してください。

組織 <organizationId> は1日分のトークン利用枠を使い切りました。利用枠は協定世界時で翌日の開始時にリセットされます。上限を引き上げるには、プランをアップグレードしてください。

フィールド#

本文には、標準の type、status、title、detail メンバーに加え、以下のフィールドが含まれます。detail のテキストはこれらのフィールドをもとに生成されるため、クライアント側で独自のテキストに置き換えて表示できます。

フィールド型
organizationIdstring

例#

json
{
  "detail": "Organization <organizationId> has used its daily token allowance. It resets at the start of the next UTC day, or upgrade the plan for a higher limit.",
  "organizationId": "<organizationId>",
  "type": "https://lingo.dev/docs/api/errors/daily-token-limit-reached",
  "status": 429,
  "title": "Daily token allowance used"
}

このエラーを返すエンドポイント#

  • POST /v2/localization/jobs/{id}/start